@charset "utf-8";

@media all
{
#page_margins { min-width:1100px; max-width: 1100px; margin:0 auto;}

#header { position:relative; 
	top :-180px;
	left : 0px;
	z-index:99;
	width : 1099px;
	height : 0px;
}

#Gol
{position:relative;
	top : 55px;
	left : -568px;
	background : transparate;
	z-index: 999;


}

.vmenu {
position:relative; 
	top :1px;
	left : 12px;
}

#logo-site {
    position:relative;
	top :1px;
	left : 1px;
	height : 120px;
	width : 958px;
	z-index:99;
}
#logo-img {
    position:relative;
	top : 120px;
	left : 280px;
	background : transparate;
	z-index: 999;
}


#test_site
 {
 position: relative;
 top :-180px;
 left : 0px;
}

#site-name {
 position: absolute;
 top :7px;
 left : 0px;
 z-index:8999;
}

#site-name-shadow {
 position: absolute;
 top :8px;
 left :1px;
 z-index:8990;
}

#logo-search {
    position:absolute;
	top :60px;
	right:20px;
	padding: 0px;
    z-index:8999;
}

#logo-site-info {
    position:absolute;
	top :40px;
	right:60px;
	padding: 4px;
    z-index:8999;
}


#site-longtitle {
    position:absolute;
 top :74px;
 left : 170px;
 width: 80%;
 z-index:8991;
}
#main_menu {
  position:absolute;
  top :95px;
  left : 170px; 
  height : auto;
  z-index:9999;
}
#error_404
{
  top :100px;
  left : 10px; 
  height : 400px;
  width :  550px;
  z-index:9999;
 
  background: url(../../../images/site/404.gif) top left #FFF;
  color:#FFF;
  padding : 20px;

}


#blad {
 position:absolute;
 top :60px;
 left : -60px;
 z-index:50;
 height : auto;
}

#stamp {
 position:absolute;
 left : 200px;
 z-index:9999;
}


#login {
 width: 180px;
}

#footer { position:relative; 
	width : 958px;
}

#print_ver {
    position:absolute;right:16px;width:50%;
    z-index:2;
  }
  
#go_bottom {
    position:absolute;top:140px;right:5px;width:40%; 
       z-index:9999;
}
#go_top {
    position:absolute; 
top:125px;
right: -90px;width:40%;
    z-index:99999;
}

.MODX_RichTextWidget {
	float: left;
}

#search {
position:fixed; 
margin: 50 50 50 50;
}

}